/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
@font-face {font-display:swap;font-family:'Playfair Display';font-style:normal;font-weight:700;src:url('https://adespah.fr/wp-content/themes/divi-child/fonts/playfair-display-v40-latin-700.woff2') format('woff2');}
@font-face {font-display:swap;font-family:'Arimo';font-style:normal;font-weight:400;src:url('https://adespah.fr/wp-content/themes/divi-child/fonts/arimo-v36-latin-regular.woff2') format('woff2');}
@font-face {font-display:swap;font-family:'Arimo';font-style:normal;font-weight:600;src:url('https://adespah.fr/wp-content/themes/divi-child/fonts/arimo-v36-latin-600.woff2') format('woff2');}
h1,h2,h3,h4,h5,h6,.fontplayfair,h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong,.fontplayfair strong {font-family:'Playfair Display',serif!important;font-weight:700;}
body,p,span,li,a,input,textarea,select {font-family:'Arimo',sans-serif!important;font-weight:400;}
b,strong {font-family:'Arimo',sans-serif;font-weight:600;}
.et_pb_section_header,#main-header,.et-l--header {position:relative!important;z-index:9999!important;}
#mobile_menu1.et_mobile_menu li a:hover,.nav ul li a:hover {background-color:transparent;opacity:1;}
.et-menu li li a {font-size:17px;}
.el-dbe-blog-extra.vertical_grid .post-media img {border-radius:25px 25px 0 0;}
.category .et_pb_post_extra.el_dbe_vertical_grid .post-content {padding-bottom:15px;}
.metasidebar .et_pb_post_extra.el_dbe_vertical_grid .post-content,.metasidebar .et_pb_post_extra.el_dbe_vertical_grid .post-meta {padding-bottom:10px;}
.single:not(.et-fb) .post {padding-bottom:5px;}
body.et_pb_recaptcha_enabled .grecaptcha-badge,.grecaptcha-badge {visibility:hidden;}
.et_pb_contact .et_pb_contact_field input[type=checkbox]:checked+label i:before {font-size:20px;color:#399d44;}
.page-id-18 .et_pb_contact_field_5 .et_pb_contact_field_options_title,.titlepolitique .et_pb_contact_field_options_title {display:none;}
.et_pb_text ul {padding-top:1em;}
.et_pb_contact_field.uploaddiv {border:1px solid #252525;border-radius:10px;box-shadow:0px 2px 18px 0px rgba(0, 0, 0, 0.1);}
.et_pb_contact_field.uploaddiv:hover {border-color:#399d44;}
.et_pb_contact_field.uploaddiv .et_pb_contact_form_label {padding-left:20px;color:#707070;padding-top:8px;}
.et_pb_contact_field.uploaddiv .et_pb_contact_form_label:after {color:#707070;}
.et_pb_contact_field.uploaddiv .et_pb_files_container {border-radius:10px;}
.cky-consent-container .cky-consent-bar {box-shadow:1px 1px 20px 1px #252525!important;border-radius:15px!important;}
.cky-consent-bar .cky-banner-btn-close img {width:12px!important;height:12px!important;}
.cky-notice .cky-title,.cky-notice-des {color:#252525!important;}
.cky-notice-des a.cky-policy,.cky-notice-des button.cky-policy {color:#399d44!important;}
.cky-btn {font-size:13px!important;text-transform:uppercase!important;font-weight:bold!important;}
.cky-btn-customize,.cky-btn-preferences {color:#399d44!important;border-color:#399d44!important;border-radius:11px!important;}
.cky-btn-reject {color:#f96516!important;border-color:#f96516!important;border-radius:11px!important;}
.cky-btn-accept {background:#399d44!important;border-color:#399d44!important;color:#ffffff!important;border-radius:11px!important;}
.cky-btn-revisit-wrapper {display:none!important;background:#399d44!important;width:60px!important;height:60px!important;}
.cky-btn-revisit-wrapper:hover {opacity:0.8;}
.page-id-3 .cky-btn-revisit-wrapper {display:flex!important;}
button.cky-btn-revisit::after {content:"COOKIES";color:#ffffff;font-size:11px!important;font-weight:bold;}
button.cky-btn-revisit img {display:none;}
.et_pb_scroll_top.et-pb-icon {background:rgba(58,58,58,0.7);width:42px;height:42px;bottom:60px;right:20px;border-radius:8px;background-image:url(https://adespah.fr/wp-content/uploads/2026/06/toppage-01.svg);background-size:76%;background-repeat:no-repeat;background-position:center;transition:all 0.3s;}
.et_pb_scroll_top.et-pb-icon:hover {background:rgba(58,58,58,1);bottom:68px;background-image:url(https://adespah.fr/wp-content/uploads/2026/06/toppage-01.svg);background-size:76%;background-repeat:no-repeat;background-position:center;}
.et_pb_scroll_top:before {display:none;}
span.et-pb-icon.et_pb_delete_file {font-family:'ETmodules'!important;}
@media all and (min-width:1131px) and (max-width:1279px) {
.et_pb_menu .et_pb_menu__menu>nav>ul>li a {font-size:17px;}
.et-menu li li a {font-size:16px;}
}
@media all and (min-width:981px) and (max-width:1279px) {
.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap {width:16%;}
.grvaleur .et_pb_text .et_pb_text_inner h2 {font-size:22px;}
.grvaleur .et_pb_text .et_pb_text_inner p {font-size:19px;}
}
@media all and (min-width:981px) and (max-width:1209px) {
.et_pb_menu .et_pb_menu__menu>nav>ul>li.btncontact.btntel {display:none;}	
}
@media all and (min-width:981px) and (max-width:1130px) {
.et_pb_menu .et_pb_menu__menu>nav>ul>li a {font-size:16px;}
.et-menu li li a {font-size:15px;}
}
@media all and (min-width:981px) {
.et_pb_menu .et_pb_menu__menu>nav>ul>li.btncontact a {height:46px;margin-top:27px;padding:0 22px;border-radius:12px;color:#fdfdfd;background:#399d44;transition:all 0.3s;}
.et_pb_menu .et_pb_menu__menu>nav>ul>li.btncontact a:hover,.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item.btncontact>a {background:#f96516;color:#fdfdfd!important;}
.et-menu .menu-item-has-children>a:first-child:after {font-size:22px;right:-4px;}
.nav li ul {width:320px;background:#399d44;border-color:#f96516!important;border-radius:0 0 25px 25px;}	
.et-menu li li a {width:280px;}
.et_pb_menu_0_tb_header.et_pb_menu ul li ul.sub-menu li a {color:#fdfdfd;font-weight:400;line-height:1.3em;}
.et_pb_menu_0_tb_header.et_pb_menu ul li ul.sub-menu li a:hover,.et_pb_menu_0_tb_header.et_pb_menu ul li ul.sub-menu li.current_page_item a {color:#252525!important;}
.et_pb_text.txtulli .et_pb_text_inner ul li {padding-bottom:12px;}
}
@media all and (max-width:980px) {
.et_pb_menu #mobile_menu1.et_mobile_menu {top:109%;padding:1% 5%;border-radius:0 0 25px 25px;}	
#mobile_menu1 .sub-menu {display:none!important;visibility:hidden!important;}
#mobile_menu1 .menu-item-has-children.visible > .sub-menu {display:block!important;visibility:visible!important;}
#mobile_menu1.et_mobile_menu .menu-item-has-children>a {background-color:transparent;}
#mobile_menu1.et_mobile_menu li a {border-bottom:1px solid rgba(57,157,68,0.5);}
#mobile_menu1.et_mobile_menu li.btncontact.btntel a {border-bottom:none;}
#mobile_menu1.et_mobile_menu .menu-item-has-children>a:after {float:right;font-family:'ETmodules';font-size:24px;content:"\33";color:#399d44;speak:none;}
#mobile_menu1.et_mobile_menu .menu-item-has-children.visible>a:after {content:"\4d";}	
#mobile_menu1.et_mobile_menu li ul.sub-menu li a {font-size:16px;line-height:1.3em;font-weight:400;}
.page-id-283 .et_pb_text.txtul2col1 .et_pb_text_inner ul {padding-bottom:0;}
.page-id-283 .et_pb_text.txtul2col2 .et_pb_text_inner ul {padding-top:0;}
.et_pb_scroll_top.et-visible,.et_pb_scroll_top.et-hidden {display:none!important;}	
}
@media all and (min-width:768px) and (max-width:980px) {
.tab-100 {display:flex;flex-direction:column;}
.tab-100 .et_pb_column {width:100%!important;}
.et_pb_text.txtulli .et_pb_text_inner ul li {padding-bottom:10px;}
}
@media all and (max-width:767px) {
.et_pb_text.txtulli .et_pb_text_inner ul li {padding-bottom:8px;}
}